uuid: edac16dd-1143-409d-b61a-97d828ed01ef
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_discussion_paper
id: node.ct_discussion_paper.field_recent
field_name: field_recent
entity_type: node
bundle: ct_discussion_paper
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
